Mi dispositivo no es compatible con esta versión (en Play store)

E

ELECTR0N

Simdualero de Bronce
6 Feb 2015
19
0
142
#1
Hola a todos. estoy disfrutando a tope de mi Jiayu s3 plus, con lollypop 5:1 y rooteado con Kingroot.
Todo funciona perfectamente, pero tengo a veces un problema:

- En el play store, hay aplicaciones que siempre la he tenido instaladas en otros dispositivos anteriores. Y al intentar instalarla me sale el mensaje : "tu dispositivo no es compatible con esta versión"

No me puedo creer que un móvil así, y con lollypop 5.1 no sea compatible.

¿Me podéis dar una solución????
 
margal.r

margal.r

Diamante
17 Feb 2014
12.399
12.813
12.453
Cerca de Barcelona
Xiaomi Redmi Note 5
#2
Hola @ELECTR0N , a veces la solución es tan sencilla como borrar caché y datos del play Store; otras veces hay que hacer un restablecimiento de fabrica; en ocasiones son bugs de la Rom que con actualizaciones se corrigen y por ultimo estan la "soluciones trampa" como puedan ser estas:
https://www.google.com/url?sa=t&rct...iasoa1TnDM0djPIMA&sig2=LVHcdm4P-nYTyGOy9WmKjQ

O el famoso "Market Helper"

https://www.google.com/url?sa=t&rct...Iny9VnSxQuNX8o6Sw&sig2=XNuHnVmAj8V4LFKpCzdK2Q

Prueba y nos cuentas.
Un saludo
 
E

ELECTR0N

Simdualero de Bronce
6 Feb 2015
19
0
142
#3
Comento:
borrar caché y datos del play Store- sin resultado
Restablecer datos de Fabrica- sin resultado
Solución trampa- correctamente hecha- sin resultado

Estoy desesperado.
 
margal.r

margal.r

Diamante
17 Feb 2014
12.399
12.813
12.453
Cerca de Barcelona
Xiaomi Redmi Note 5
#4
Solución trampa- correctamente hecha- sin resultado
Tampoco te funcionó el Market Helper? :flushed: Cachissss... A ver si alguien que tenga este movil con tu misma Rom nos puede aclarar si es un bug de la Rom o es un problema tuyo (por lo que sea). Si acaso pon una captura de tu numero de compilación y haremos un llamamiento a los usuarios para que nos cuenten.
Un saludo
 
E

ELECTR0N

Simdualero de Bronce
6 Feb 2015
19
0
142
#5
Aquí dejo mi información.Gracias. A ver si alguien le pasa lo mismo y hay solución.
Mi dispositivo no es compatible con esta versión (en Play store) screenshot_2016-04-20-21-44-49-png.118435
 
margal.r

margal.r

Diamante
17 Feb 2014
12.399
12.813
12.453
Cerca de Barcelona
Xiaomi Redmi Note 5
#6
Vale @ELECTR0N , veo que tienes instalada la versión del 17 de diciembre. En needrom he visto que la ultima Rom oficial es de febrero:
ROM JIAYU S3 Plus | [Official]-[Updated] add the 02/24/2016 on Needrom
Peeeeeeero leyendo los comentarios parece que arregla unas cosas pero estropea otras. Si quieres entretente en leer todo y valora si te vale la pena actualizar.
Mientras esperemos que algún compañero con este móvil nos cuente algo sobre tu problema.
Un saludo
 
B

boybarna36

Simdualero de Plata
1 Feb 2014
76
19
595
#7
Hola a todos. estoy disfrutando a tope de mi Jiayu s3 plus, con lollypop 5:1 y rooteado con Kingroot.
Todo funciona perfectamente, pero tengo a veces un problema:

- En el play store, hay aplicaciones que siempre la he tenido instaladas en otros dispositivos anteriores. Y al intentar instalarla me sale el mensaje : "tu dispositivo no es compatible con esta versión"

No me puedo creer que un móvil así, y con lollypop 5.1 no sea compatible.

¿Me podéis dar una solución????
Hola, és problema del root, a mi me salia en las aplicaciones de Paypal y de la caixa, lo intente todo y nada, la solución? Quirar el rooot té descargas y instalas todas la aolicaciines que té den problema y vuelves s rootear ya te deja abrirlas sin problema ninguno
 
margal.r

margal.r

Diamante
17 Feb 2014
12.399
12.813
12.453
Cerca de Barcelona
Xiaomi Redmi Note 5
#8
Hola, és problema del root, a mi me salia en las aplicaciones de Paypal y de la caixa, lo intente todo y nada, la solución? Quirar el rooot té descargas y instalas todas la aolicaciines que té den problema y vuelves s rootear ya te deja abrirlas sin problema ninguno
Muchas gracias :blush:
 
E

ELECTR0N

Simdualero de Bronce
6 Feb 2015
19
0
142
#9
Hola. Probé todo antes de rootear de nuevo (ya q inicie con datos de fabrica). Con el móvil sin rootear me daba el mismo mensaje al intentar instalar las mismas apps que no puedo. No es de root.
 
B

boybarna36

Simdualero de Plata
1 Feb 2014
76
19
595
#10
Hola. Probé todo antes de rootear de nuevo (ya q inicie con datos de fabrica). Con el móvil sin rootear me daba el mismo mensaje al intentar instalar las mismas apps que no puedo. No es de root.
Hola con reiniciar con datos de fàbrica no se si se quita el root a mi fue reinstalar la ROM con flastools y se instaló todo sin problema
 
E

ELECTR0N

Simdualero de Bronce
6 Feb 2015
19
0
142
#11
Hola con reiniciar con datos de fàbrica no se si se quita el root a mi fue reinstalar la ROM con flastools y se instaló todo sin problema
Ok. En Flashtools no tengo ni idea. Alguna guia detallado de como hacerlo?????
 
margal.r

margal.r

Diamante
17 Feb 2014
12.399
12.813
12.453
Cerca de Barcelona
Xiaomi Redmi Note 5
#12

¿Qué tecnología no debe faltar en tu próximo móvil?

  • NFC

    Votos: 35 63,6%
  • Carga inalámbrica

    Votos: 19 34,5%
  • Carga ultra rápida

    Votos: 27 49,1%
  • 5G

    Votos: 29 52,7%
  • Al menos 3 cámaras principales

    Votos: 13 23,6%
  • Sensor TOF

    Votos: 11 20,0%
  • Lector de huellas

    Votos: 34 61,8%
  • USB tipo C

    Votos: 36 65,5%
  • Bluetooth

    Votos: 37 67,3%
  • Pantalla flexible

    Votos: 1 1,8%

Miembros conectados

  • mmmnnn111
  • Pacopuros
  • Pedromo
  • valdepeñas
  • poppyss
  • truke
  • xtc1
  • crloslm
  • skat747
  • HAMM1
  • nono1987
  • pmartind
  • pakyto
  • Escudo
  • xikotrk
  • Trasval
  • lucsar
  • Acesaliv
  • kevin_23
  • TORDERA9
... y 70 más.